Bug 250448 - Upgrade JGit to 3.6.2
Summary: Upgrade JGit to 3.6.2
Status: RESOLVED FIXED
Alias: None
Product: versioncontrol
Classification: Unclassified
Component: Git (show other bugs)
Version: 8.0.2
Hardware: PC Linux
: P1 normal (vote)
Assignee: Ondrej Vrabec
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-16 14:40 UTC by Ondrej Vrabec
Modified: 2015-02-20 11:49 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Exception Reporter:


Attachments
IDE log (456.21 KB, text/plain)
2015-02-16 14:40 UTC, Ondrej Vrabec
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2015-02-16 14:40:25 UTC
should fix the double-star ignore pattern - bug 242551
Comment 1 Ondrej Vrabec 2015-02-16 14:40:31 UTC
Created attachment 152013 [details]
IDE log
Comment 2 Ondrej Vrabec 2015-02-16 14:50:20 UTC
fix: http://hg.netbeans.org/core-main/rev/144ecef856e9
Comment 3 Quality Engineering 2015-02-18 04:19:23 UTC
Integrated into 'main-silver', will be available in build *201502180001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/144ecef856e9
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #250448 - Upgrade JGit to 3.6.2
Comment 4 Ondrej Vrabec 2015-02-20 11:49:49 UTC
fix: http://hg.netbeans.org/core-main/rev/720dc23c5ef0